<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{23511d66-c7a7-4cf4-aa24-0e680fd9c984}">
		<property name="name">
			<value>WIPMusic</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c2692448-301e-417a-8ade-796c6589bfa4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{703cceff-6f27-42d3-a435-f0d8319a55ba}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{0c9a7736-8c10-4b4e-8538-2babfd8139ce}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5af0dac2-e919-4931-9a05-47f04efb64a1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cd893d8f-d5ea-492e-96cb-a6f0fd36b675}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5246d970-bb9e-4d1d-ae50-75bbcb665772}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{9049d97c-ab89-48cd-ae99-60065ea0bd4c}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{9e741547-db50-4f36-9115-9ef3e519d9b1}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9ad4be16-4f5a-4e4c-a013-f35de106f106}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{703cceff-6f27-42d3-a435-f0d8319a55ba}">
		<relationship name="masterBus">
			<destination>{73f8f8f5-f588-4e05-858e-4eb2fc8ec099}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{0c9a7736-8c10-4b4e-8538-2babfd8139ce}">
		<relationship name="mixerGroup">
			<destination>{73f8f8f5-f588-4e05-858e-4eb2fc8ec099}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5af0dac2-e919-4931-9a05-47f04efb64a1}">
		<relationship name="effectChain">
			<destination>{370450f9-8fed-4259-bd45-2d9ff9111518}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a1802ce0-2639-40fb-8798-39d10f328ed6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7e33a2b3-db05-4b7a-ba1e-e862f2bfde36}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cd893d8f-d5ea-492e-96cb-a6f0fd36b675}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{5246d970-bb9e-4d1d-ae50-75bbcb665772}" />
	<object class="GroupTrack" id="{9049d97c-ab89-48cd-ae99-60065ea0bd4c}">
		<relationship name="modules">
			<destination>{accb5f5a-a97e-4928-af39-243030882388}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8ee71101-e45b-457b-b002-84378d17aca0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{9e741547-db50-4f36-9115-9ef3e519d9b1}">
		<relationship name="modules">
			<destination>{accb5f5a-a97e-4928-af39-243030882388}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{73f8f8f5-f588-4e05-858e-4eb2fc8ec099}">
		<relationship name="effectChain">
			<destination>{fd060738-1d67-4ec5-977f-37a60d9f44c7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{17d2ee9b-fc86-4fc4-837a-5553d034e504}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{703cceff-6f27-42d3-a435-f0d8319a55ba}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{370450f9-8fed-4259-bd45-2d9ff9111518}">
		<relationship name="effects">
			<destination>{e41aa506-d257-4ba6-882a-ffa75d5a1941}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a1802ce0-2639-40fb-8798-39d10f328ed6}" />
	<object class="SingleSound" id="{accb5f5a-a97e-4928-af39-243030882388}">
		<property name="length">
			<value>240</value>
		</property>
		<relationship name="audioFile">
			<destination>{b71a9efd-79ac-45a9-81b3-d171d81dcf9c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8ee71101-e45b-457b-b002-84378d17aca0}">
		<property name="name">
			<value>Track</value>
		</property>
		<relationship name="effectChain">
			<destination>{17189e19-9f0a-429f-a99e-f7d7d06b7c61}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{02ac8ef3-cbb1-4321-9299-4090b65c0e40}</destination>
		</relationship>
		<relationship name="output">
			<destination>{73f8f8f5-f588-4e05-858e-4eb2fc8ec099}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fd060738-1d67-4ec5-977f-37a60d9f44c7}">
		<relationship name="effects">
			<destination>{8cf00c67-8d50-4395-b267-67e52e5131f7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{17d2ee9b-fc86-4fc4-837a-5553d034e504}" />
	<object class="MixerBusFader" id="{e41aa506-d257-4ba6-882a-ffa75d5a1941}" />
	<object class="MixerBusEffectChain" id="{17189e19-9f0a-429f-a99e-f7d7d06b7c61}">
		<relationship name="effects">
			<destination>{f5e62151-d902-4ccf-8e89-9a10dd7ddf49}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{02ac8ef3-cbb1-4321-9299-4090b65c0e40}" />
	<object class="MixerBusFader" id="{8cf00c67-8d50-4395-b267-67e52e5131f7}" />
	<object class="MixerBusFader" id="{f5e62151-d902-4ccf-8e89-9a10dd7ddf49}" />
</objects>
